<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.97436833381653</MDI>
      <MDI key="STATISTICS_MEAN">0.58182980954435</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.50877195596695</MDI>
      <MDI key="STATISTICS_STDDEV">0.24658693650669</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">96.7</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
